.refindly-sidebar-map,
.property-listings-list li:before {
    content: normal !important;
}

.property-listings-list .property-thumbnail-container {
    width: 86px;
    float: left;
}

.property-listings-list .property-thumbnail-container img {
    border: 3px solid rgb(236, 236, 236);
}

.property-listings-list .property-options {
    width: 160px;
    font: 10px/17px OpenSans, sans-serif;
}

.property-listings-list .property-options .address {
    font-size: 11px;
    line-height: 12px;
    margin: 3px 0 5px;
}

.property-listings-list .property-options .address b {
    font-size: 14px;
}
.gallery-view-fix {
    width: 100%;
}
.property-listings-list .property-options a {
    color: rgb(15, 115, 188);
    display: block;
    font-size: 12px;
}

.contact-address .full-address tr {
    display: block;
}

.contact-address .full-address tr td:first-child {
    float: left;
    width: 20%;
}

.contact-address .full-address tr td:last-child {
    float: left;
    width: 80%;
}

.contact-address .full-address tr td h6 {
    margin: 0 !important;
}

.contact-address .company-name {
    font-size: 20px !important;
    color: rgb(249, 10, 10);
    font-weight: 700;
}

#post-not-found header {
    background: none !important;
}

.main article .attachment-post-thumbnail, .right-main article .attachment-post-thumbnail {
    width: 100%;
}

.widget_calendar {
    padding: 10px;
}

.listings_zoom {
    background: url(../img/zoom-img.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 166px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 211px;
}

.home-listings-wrapper .listings-content .listings-list li a:hover .listings_zoom {
    opacity: 1 !important;
    transition: all .4s ease-in-out 0s;
}

.home-listings-wrapper .listings-content .listings-list li a:hover .listing-image {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
}

.thumbnails-container {
    margin: 10px 0;
}

#map-address {
    overflow: hidden;
}

.navigation a#pull {
    font-size: 18px;
}


@media (min-width: 1010px) {
    .navigation ul {
        display: inline-table;
    }

    .navigation ul:after {
        content: "";
        clear: both;
        display: block;
    }

    .navigation ul li .sub-menu {
        display: none;
        position: absolute;
        z-index: 8000;
        margin-left: -3px;
    }

    .sub-menu li {
        background: none repeat scroll 0 0 rgb(255, 255, 255);
        border-bottom: 1px solid rgb(229, 229, 229);
        display: block;
        float: none !important;
        height: 35px;
        width: auto;
    }

    .navigation ul li:hover > .sub-menu {
        display: block;
    }

    .navigation ul li .sub-menu li:hover {
        background: rgb(241, 241, 241);
    }

    .home-search .home-search-container .btn {
        width: 19% !important;
    }

    .home-search .home-search-container {
        margin-top: 20px;
        width: 100%;
        background: rgb(255, 255, 255) url(../images/search-pat.jpg) repeat;
        border-radius: 5px;
    }

    .advance-search-map-view {
        padding-right: 0 !important;
    }

    header .navigation ul li a {
        color: rgb(0, 0, 0);
    }

    .refindly-communities-header .communities-title {
        margin-left: -5px !important;
    }

    .right-main {
        width: 69% !important;
        float: left;
    }

    .main {
        width: 64% !important;
    }

    .contact-container .contact-form-container {
        width: 450px !important;
    }

    .select2-container {
        width: 80px;
    }

    .selectPriceFilter {
        width: 170px;
    }

    .select-sort-by .open {
        width: 95px !important;
    }

    .boxes li {
        width: 30% !important;
    }

    .boxes {
        padding: 0 2% !important;
    }

    .boxes li img {
        width: 100% !important;
    }

    .transparent-section .boxes li {
        margin-right: 5%;
    }

    .home-search .home-search-container .search-form-cotent .token-input-list {
        width: 800px;
        height: 45px !important;
    }

    .cont_8 {
        width: 73%;
        display: inline-block;
    }

    .left {
        float: left;
    }

    .right {
        float: right;
    }

    .cont_3 {
        width: 27%;
        display: inline-block;
    }

    .refindly-sidebar {
        padding-right: 15px;
        margin-top: -60px;
        width: 27%;
        display: inline-block;
    }

    .refindly-sidebar .features_filters_cont {
        float: left;
        width: 100%;
        text-align: center;
    }

    .refindly-sidebar .features_filters_cont .features_filters_text_header {
        text-align: center;
        font-size: 12px;
    }

    .refindly-sidebar .features_filters_cont .features-lable {
        margin-right: 20%;
    }

    .refindly-sidebar .features_filters_cont .features_filters_file {
        float: left;
        margin-bottom: 5px;
        width: 50%;
    }

    .refindly-sidebar .filterOptionSelect {
        width: 100% !important;
    }

    .refindly-sidebar .accordion-heading {
        border-bottom: 0 none;
        font-size: 16px;
        padding: 6px 0;
        text-align: center;
        background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(230, 230, 230));
    }

    .refindly-sidebar .accordion-group .accordion-heading {
        position: relative;
    }

    .refindly-sidebar .accordion-group .accordion-heading .left-arrow {
        background: url(../img/sidebar-arrow.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: 5px;
        position: absolute;
        right: 10px;
        top: 20px;
        width: 10px;
    }

    #features_filters legend {
        font-size: 16px !important;
    }

    .refindly-sidebar fieldset legend {
        font-weight: 700;
        padding: 0 10px;
        width: auto !important;
    }

    .refindly-sidebar fieldset {
        border-top: 1px solid rgb(181, 179, 179) !important;
        padding: 0 5px 5px;
    }

    .refindly-sidebar .accordion-group {
        margin-bottom: 20px;
    }

    .refindly-property-details-img {
        width: 67% !important;
        height: 78px !important;
    }

    .search-view-results li .property-left-side {
        width: 33% !important;
    }

    .refindly-property-details-img ul {
        float: left;
        width: 33.33%;
    }

    .search-view-results li .property-details {
        width: 67% !important;
        height: 190px;
    }

    #refindly-property-full-list .main-image-container {
        height: 229px !important;
    }

    .search-view-results li .property-details .property-excerpt-content {
        margin-top: 0 !important;
    }

    #refindly-property-full-list .property-excerpt-content .refindly-photo-description {
        margin-top: 10px !important;
    }

    #refindly-property-full-list .property-excerpt-content .property-button {
        margin-top: 0 !important;
    }

    .search-view-results li .property-details {
        padding: 5px 9px 9px;
        border-top: none !important;
    }

    .top-search-container {
        padding: 20px 0 10px !important;
    }

    .refindly-sidebar .accordion-inner {
        padding: 9px 5px !important;
    }

    .refindly-property-details-img span {
        font-size: 12px !important;
    }

    .refindly-property-details-img ul li {
        border-bottom: none !important;
    }

    .refindly-search-listings-contents .buildings-list > li:nth-child(12), .refindly-search-listings-contents .buildings-list > li:nth-child(16), .refindly-search-listings-contents .buildings-list > li:nth-child(4), .refindly-search-listings-contents .buildings-list > li:nth-child(8) {
        margin-right: 2% !important;
    }

    .refindly-search-listings-contents .buildings-list > li:nth-child(3n) {
        margin-right: 0 !important;
    }

    .refindly-search-listings-contents .buildings-list > li {
        width: 32% !important;
    }

    .refindly-sidebar-map {
        margin-top: -18px !important;
        overflow-y: auto;
        padding: 15px 7px 0 !important;
        width: 260px !important;
        left: 0;
        position: absolute;
        z-index: 1000;
        background-color: rgb(255, 255, 255);
    }

    .map-content-sidebar {
        padding-left: 260px;
    }
}


.refindly-help-top {
    width: 20px;
    height: 20px;
    background: url(../img/help-ico.png) no-repeat;
    margin-left: 10px;
    margin-top: -5px;
    cursor: pointer;
}

#refindly-search {
    box-shadow: none !important;
    margin-bottom: 0 !important;
}

.refindly-search-content-block {
    margin-bottom: 20px;
}

.refindly-sidebar .accordion-inner {
    background: none repeat scroll 0 0 rgb(245, 245, 245);
}

.noUi-target, .noUi-target * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-touch-action: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.noUi-base {
    width: 100%;
    height: 100%;
    position: relative;
}

.noUi-origin {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
}

.noUi-handle {
    position: relative;
    z-index: 1;
}

.noUi-stacking .noUi-handle {
    z-index: 10;
}

.noUi-stacking + .noUi-origin {
    z-index: -1;
}

.noUi-state-tap .noUi-origin {
    -webkit-transition: left .3s, top .3s;
    transition: left .3s, top .3s;
}

.noUi-state-drag * {
    cursor: inherit !important;
}

.noUi-horizontal {
    height: 15px;
}

.noUi-horizontal .noUi-handle {
    width: 25px;
    height: 28px;
    left: -11px;
    top: -9px;
}

.noUi-horizontal.noUi-extended {
    padding: 0 15px;
}

.noUi-horizontal.noUi-extended .noUi-origin {
    right: -15px;
}

.noUi-vertical {
    width: 18px;
}

.noUi-vertical .noUi-handle {
    width: 28px;
    height: 34px;
    left: -6px;
    top: -17px;
}

.noUi-vertical.noUi-extended {
    padding: 15px 0;
}

.noUi-vertical.noUi-extended .noUi-origin {
    bottom: -15px;
}

.noUi-background {
    background: rgb(250, 250, 250);
    box-shadow: inset 0 1px 1px rgb(240, 240, 240);
}

/*noinspection CssConvertColorToRgbInspection*/
.noUi-connect {
    background: rgb(15, 156, 85);
    box-shadow: inset 0 0 3px rgba(51, 51, 51, .45);
    -webkit-transition: background 450ms;
    transition: background 450ms;
}

.noUi-origin {
    border-radius: 2px;
}

.noUi-target {
    border-radius: 4px;
    border: 1px solid rgb(211, 211, 211);
    box-shadow: inset 0 1px 1px rgb(240, 240, 240), 0 3px 6px -5px rgb(187, 187, 187);
}

.noUi-target.noUi-connect {
    box-shadow: inset 0 0 3px rgba(51, 51, 51, .45), 0 3px 6px -5px rgb(187, 187, 187);
}

.noUi-dragable {
    cursor: w-resize;
}

.noUi-vertical .noUi-dragable {
    cursor: n-resize;
}

.noUi-handle {
    border: 1px solid rgb(217, 217, 217);
    border-radius: 30px;
    background: rgb(255, 255, 255);
    box-shadow: inset 0 0 1px rgb(255, 255, 255), inset 0 1px 7px rgb(235, 235, 235), 0 3px 6px -3px rgb(187, 187, 187);
    cursor: pointer;
}

.noUi-active {
    box-shadow: inset 0 0 1px rgb(255, 255, 255), inset 0 1px 7px rgb(221, 221, 221), 0 3px 6px -3px rgb(187, 187, 187);
}

.noUi-handle:after, .noUi-handle:before {
    content: "";
    display: block;
    position: absolute;
    height: 14px;
    width: 1px;
    background: rgb(232, 231, 230);
    left: 9px;
    top: 6px;
}

.noUi-handle:after {
    left: 14px;
}

.noUi-vertical .noUi-handle:after, .noUi-vertical .noUi-handle:before {
    width: 14px;
    height: 1px;
    left: 6px;
    top: 14px;
}

.noUi-vertical .noUi-handle:after {
    top: 17px;
}

[disabled] .noUi-connect, [disabled].noUi-connect {
    background: rgb(184, 184, 184);
}

[disabled] .noUi-handle {
    cursor: not-allowed;
}

.refindly_price_slider_content {
    margin-bottom: 10px;
}

.refindly_price_slider_mg {
    padding: 10px 5px;
    font-weight: 700;
}

.refindly_price_slider_header {
    margin: 10px;
    text-align: center;
    font-size: 16px;
    color: rgb(15, 117, 189);
    font-weight: 700;
}
.refindly-property-details-img ul li {
     padding: 10px 0;
 }

.refindly-sidebar .accordion-heading a, .refindly_price_slider_content .refindly_price_slider_header{
    color: rgb(30, 38, 44);
}
